<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class ClientController extends Controller
{


    /* Process the logout request */
    public function logout(Request $request)
    {
        Auth::logout();
        if (env('APP_ENV') == 'local') {
            return redirect('/');
        } else {
            return redirect()->away('https://iaealtd.com');
        }
    }
}
